How to install licq-plugin-osd on Debian Unstable (Sid)